.erjifontover132349{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont132349{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground132349{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle132349{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle132349{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover132349{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover132349{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle132349{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle132197{ color: #ffffff ;}
.fontstyle132197{ font-size: 9pt; color: #ffffff ;}
.winstyle132197{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}

.clickstyle132198{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont132198{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle132198{ font-size: 10pt; text-decoration: none; line-height: 245% ;}
.columnstyle132198{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle132198{ font-size: 9pt ;}
.timestyle132198{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle132198{ padding: 0px;}
A.c132198 {
font-size: 10pt; text-decoration: none; line-height: 245% 
;}
A.c132198:link {
color:#222222;}
A.c132198:visited {
color:#222222;}
A.c132198:active {
color: #222222;}
A.c132198:hover {
color: #cc0000;}
